/*Top Bar (login, search etc.)

------------------------------------*/

.top {
	padding-top: 8px;
}
/*Header Default

------------------------------------*/

.header {
	z-index: 999;
	position: relative;
	border-bottom: 2px solid #000000;
}
.header .navbar {
	margin: 0;
	min-height: inherit;
}
.header .navbar-default {
	border: none;
	background: none;
}
.header .navbar-collapse {
	position: relative;
	margin-top: 44px;/*max-height: inherit;*/

}
/*Brand*/

.header .navbar-brand {
	z-index: 2;
	position: relative;
	padding: 0 10px 5px;
}
/*Navbar*/

.header .navbar-default .navbar-nav > li > a {
	color: #000000;
	font-size: 15px;
	font-weight: 400;
	padding: 9px 20px;
	text-transform: uppercase;
}
.header .navbar-default .navbar-nav > .active > a {
	color: #000000;
}
/*Dropdown*/

.header .navbar-right .dropdown-menu {
	right: inherit;
}
.header .navbar .nav > li > a i.icon-angle-down {
	top: -1px;
	left: 1px;
	font-size: 12px;
	position: relative;
	margin: 0 !important;
}
/*Navber Toggle*/

.navbar-toggle,  .navbar-default .navbar-toggle:hover,  .navbar-default .navbar-toggle:focus {
	background-color: #000000;
}
.navbar-toggle:hover {
	background-color: #000000;
}
.navbar-default .navbar-toggle {
	border-color: #333333;
}
.navbar-default .navbar-toggle .icon-bar {
	background: #fff;
}

/*Responsive @Media 

------------------------------------*/

@media (min-width: 767px) {
/*Navbar Collapse*/

.header .navbar-collapse {
	padding: 0;
}
/*Navbar*/

.header .navbar-nav {
	top: 2px;
	margin-top: 10px;
	position: relative;
}
.header .navbar-default .navbar-nav > li > a,  .header .navbar-default .navbar-nav > li > a:focus {
	border-bottom: solid 2px transparent;
}
.header .navbar-default .navbar-nav > li > a:hover,  .header .navbar-default .navbar-nav > .active > a {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.header .navbar-default .navbar-nav > li > a:hover,  .header .navbar-default .navbar-nav > li > a,  .header .navbar-default .navbar-nav > li > a:focus,  .header .navbar-default .navbar-nav > .active > a,  .header .navbar-default .navbar-nav > .active > a:hover,  .header .navbar-default .navbar-nav > .active > a:focus {
	background: none;
}
.header .navbar-default .navbar-nav > li > a:hover,  .header .navbar-default .navbar-nav > li > a:focus {
	color: #FFFFFF;
	background-color: #000000;
}
.header .navbar-default .navbar-nav > .open > a,  .header .navbar-default .navbar-nav > .open > a:hover,  .header .navbar-default .navbar-nav > .open > a:focus {
	color: #FFFFFF;
	background-color: #000000;
}
/*Dropdown Menu*/

.header .dropdown-menu {
	padding: 0;
	min-width: 200px;
	border-radius: 0;
	z-index: 9999 !important;
	margin-top: -2px !important;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-bottom-color: #687074;
}
.header .dropdown-menu li a {
	color: #687074;
	font-size: 13px;
	font-weight: 400;
	padding: 6px 15px;
	border-bottom: solid 1px #eee;
}
.header .dropdown-menu .active > a,  .header .dropdown-menu li > a:hover {
	color: #fff;
	filter: none !important;
	background: #b80000 !important;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
.header .dropdown-menu li > a:focus {
	background: none;
	filter: none !important;
}
/*Search Box*/

.header .navbar .search-open {
	width: 330px;
}
}

@media (max-width: 767px) {
/*Search Box*/

.header .navbar .search-open {
	left: 20px;
	top: inherit;
	bottom: -5px;
	padding: 15px;
	border-top: none;
	box-shadow: none;
	background: none;
}
}
/*Sliders

------------------------------------*/

/*Main Parallax Sldier*/

.da-slide h2 i {
	background: url(../../plugins/parallax-slider/img/bg-heading.png) repeat;
}
/*Sequence Parallax Sldier*/

.sequence-inner {
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#defce7));
	background: -webkit-linear-gradient(#fff, #defce7);
	background: -moz-linear-gradient(#fff, #defce7);
	background: -ms-linear-gradient(#fff, #defce7);
	background: -o-linear-gradient(#fff, #defce7);
	background: linear-gradient(#fff, #defce7)
}
#sequence-theme h2 {
	background: rgba(114, 192, 44, 0.8);
}
#sequence-theme .info p {
	background: rgba(114, 192, 44, 0.8);
}
